<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'ga', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Dirham Aontas na nEimiríochtaí Arabacha';
$string['ALL'] = 'Lek na hAlbáine';
$string['AUD'] = 'Dollar bna hAstráile';
$string['AWG'] = 'Flóirín na hArubáine';
$string['BBD'] = 'Dollar Bharbadós';
$string['BDT'] = 'Taka na Baingleidéise';
$string['BHD'] = 'Dinar Bhairéin';
$string['BIF'] = 'Franc na Burúine';
$string['BMD'] = 'Dollar Bheirmiúda';
$string['BND'] = 'Dollar Bhrúné';
$string['BOB'] = 'Bolivianó na Bolaive';
$string['BSD'] = 'Dollar na mBahamaí';
$string['BZD'] = 'Dollar na Beilíse';
$string['CAD'] = 'Dollar Cheanada';
$string['CHF'] = 'Franc na hEilvéise';
$string['CLF'] = 'Unidades de Fomento Sileach';
$string['CLP'] = 'Peso na Sile';
$string['COP'] = 'Peso na Colóime';
$string['CRC'] = 'Colón Chósta Ríce';
$string['CUP'] = 'Peso Chúba';
$string['CZK'] = 'Koruna Phoblacht na Seice';
$string['DJF'] = 'Franc Djiboutí';
$string['DKK'] = 'Krone na Danmhairge';
$string['DOP'] = 'Peso na Poblachta Doiminicí';
$string['DZD'] = 'Dinar na hAilgéire';
$string['EGP'] = 'Punt na hÉigipte';
$string['ETB'] = 'Birr na hAetóipe';
$string['EUR'] = 'Euro';
$string['FJD'] = 'Dollar Fhidsí';
$string['FKP'] = 'Punt Oileáin Fháclainne';
$string['GIP'] = 'Punt Giobráltar';
$string['GMD'] = 'Dalasí na Gaimbia';
$string['GNF'] = 'Franc na Guine';
$string['GTQ'] = 'Quetzal Ghuatamala';
$string['HKD'] = 'Dollar Hong Cong';
$string['HNL'] = 'Lempira Hondúrach';
$string['HTG'] = 'Gourde Haití';
$string['HUF'] = 'Forint na hUngáire';
$string['IDR'] = 'Rupiah na hIndinéise';
$string['INR'] = 'Rúipí na hIndia';
$string['IQD'] = 'Dinar na hIaráice';
$string['IRR'] = 'Rial na hIaráine';
$string['ISK'] = 'Krona na hÍoslainne';
$string['JMD'] = 'Dollar na hIamáice';
$string['JOD'] = 'Dinar na hIordáine';
$string['JPY'] = 'Yen na Seapáine';
$string['KHR'] = 'Riel na Cambóide';
$string['KMF'] = 'Franc Oileain Chomóra';
$string['KPW'] = 'Won na Cóiré Thuaidh';
$string['KRW'] = 'Won na Cóiré Theas';
$string['KWD'] = 'Dinar Chuait';
$string['KYD'] = 'Dollar Oileáin Cayman';
$string['LAK'] = 'Kip Laos';
$string['LBP'] = 'Punt na Liobáine';
$string['LKR'] = 'Rúipí Shrí Lanca';
$string['LRD'] = 'Dollar na Libéire';
$string['LSL'] = 'Loti Leosóta';
$string['LYD'] = 'Dinar na Libia';
$string['MAD'] = 'Dirham Mharocó';
$string['MNT'] = 'Tugrik na Mongóile';
$string['MOP'] = 'Pataca Mhacau';
$string['MRO'] = 'Ouguiya Máratánach';
$string['MUR'] = 'Rúipí Oileán Mhuiris';
$string['MWK'] = 'Kwacha na Maláive';
$string['MXN'] = 'Peso Mheicsiceo';
$string['MYR'] = 'Ringgit na Malaeisia';
$string['NGN'] = 'Naire na Nigéire';
$string['NPR'] = 'Rúipí Neipeal';
$string['NZD'] = 'Dollar na Nua-Shéalainne';
$string['OMR'] = 'Rial Óman';
$string['PAB'] = 'Balboa Phanama';
$string['PGK'] = 'Kina na Nua-ghuine Phapua';
$string['PHP'] = 'Peso na nOileán Filipíneach';
$string['PKR'] = 'Rúipí na Pacastáine';
$string['QAR'] = 'Riyal Chatar';
$string['RWF'] = 'Franc Ruanda';
$string['SAR'] = 'Riyal na hAraibe Sádaí';
$string['SBD'] = 'Dollar Oileain Sholomóin';
$string['SCR'] = 'Rúipí na Séiséal';
$string['SEK'] = 'Coróin na Sualainne';
$string['SGD'] = 'Dollar Shingeapór';
$string['SHP'] = 'Punt San Héilin';
$string['STD'] = 'Sao Tome agus Principe Dobra';
$string['SVC'] = 'Colón na Salvadóire';
$string['TND'] = 'Dinar na "Túinéise';
$string['TOP'] = 'Pa\'anga Thonga';
$string['TTD'] = 'Dollar na Oileán na Tríonóide agus Tobága';
$string['TWD'] = 'Dollar na Téaváine';
$string['USD'] = 'Dollar na Stát Aontaithe';
$string['VND'] = 'Dong Vitnam';
$string['VUV'] = 'Vatu Vanuatú';
$string['WST'] = 'Tala Shamó';
$string['ZAR'] = 'Rand na hAfraice Theas';
$string['ZMK'] = 'Kwacha na Saimbia';
