<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'ga', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Tuairisc ar fhadhbanna féideartha i do bhunachar sonraí ceisteanna';
$string['availableq'] = 'Ar fáil?';
$string['badbase'] = 'Drochbhunachar roimh **{$a}**';
$string['broken'] = 'Is “nasc briste” é seo, pointeálann sé i dtreo comhad nach ann dó';
$string['byandon'] = 'Le <em>{$a->user}</em> ar <em>{$a->time}</em">';
$string['cannotcopybackup'] = 'Níorbh fhéidir an comhad cúltaca a chóipeáil';
$string['cannotcreate'] = 'le <em>{$a->user}</em> ar <em>{$a->time}</em">';
$string['cannotcreatepath'] = 'Ní féidir cosán a chruthú:{$a}';
$string['cannotdeletecate'] = 'Ní féidir an chatagóir sin a scriosadh mar is é an chatagóir don chomhthéacs seo é.';
$string['cannotenable'] = 'Ní féidir cineál ceiste {$a} a chruthú go díreach.';
$string['cannotfindcate'] = 'Ní fhéadfaí taifead catagóire a aimsiú';
$string['cannotfindquestionfile'] = 'Ní fhéadfaí teacht ar chomhad sonraíochta ceisteanna i zip';
$string['cannotgetdsfordependent'] = 'Ní féidir tacar sonraí sainithe a fháil do cheist atá ag brath ar thacar sonraí: {$a->id}, datasetitem: {$a->item})';
$string['cannotgetdsforquestion'] = 'Ní féidir tacar sonraí sainithe a fháil do cheist ríofa';
$string['cannothidequestion'] = 'Ní fhéadfaí an cheist a fholú';
$string['cannotimportformat'] = 'Ár leithscéal,níl iompórtáil na formáide seo curtha i gcrích go fóill';
$string['cannotinsertquestion'] = 'Ár leithscéal, ní fhéadfaí ceist nua a chur isteach';
$string['cannotinsertquestioncatecontext'] = 'Ní fheadfaí catagóir nua ceisteanna {$a->cat} a chur isteach ID comhthéacs neamhdhleathach {$a->ctx}';
$string['cannotloadquestion'] = 'Ní fhéadfaí an cheist a lódáil';
$string['cannotmovequestion'] = 'Ní thig leat an script seo a úsáid chun ceisteanna a bhogadh a bhfuil comhaid comhcheangailte leo ó reimsí éagsúla';
$string['cannotopenforwriting'] = 'Ní féidir é a oscailt le haghaidh scríobh: {$a}';
$string['cannotpreview'] = 'Ní féidir réamhamharc a fháil ar na ceisteanna seo';
$string['cannotretrieveqcat'] = 'Ní fheadfaí catagóir na "gceisteanna a aisghabháil';
$string['cannotunhidequestion'] = 'Teip i ndífholú na ceiste';
$string['cannotunzip'] = 'Ní fhéadfaí an comhad a dhízipeáil';
$string['cannotwriteto'] = 'Ní féidir ceisteanna easpórtáilte a scríobh go {$a}';
$string['categorycurrent'] = 'An chatagóir reatha';
$string['categorycurrentuse'] = 'Úsáid an chatagóir seo';
$string['categorydoesnotexist'] = 'Ní ann don chatagóir seo';
$string['categorymoveto'] = 'Sabháil sa chatagóir';
$string['changepublishstatuscat'] = 'Aistreofar stádas comhroinnte <a href="""{$a->caturl}"">catagóir """{$a->name}""</a> i gcúrsa """{$a->coursename}""" ó <strong>{$a->changefrom} go {$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'Roghnaigh cineál ceiste le cur leis';
$string['contexterror'] = 'Ní chóir go mbeifeá anseo "mura bhfuil tú ag bogadh catagóire go comhthéacs eile';
$string['copy'] = 'Cóipeáil ó {$a} agus athraigh na naisc';
$string['created'] = 'Cruthaithe';
$string['createdby'] = 'Cruthaithe ag';
$string['createdmodifiedheader'] = 'Cruthaithe/ sábháilte an uair dheiridh';
$string['createnewquestion'] = 'Cruthaigh ceist nua ..';
$string['cwrqpfs'] = 'Ceisteanna randamacha ag roghnú ceisteanna ó fhochatagóirí';
$string['cwrqpfsinfo'] = '<p> sna uasghrádú go Moodle 1.9 roinnfimid na ceisteanna catagóirí na gceisteanna i gcomhthéacsanna difriúla. "Aistreofar stádas comhroinnte cuid de na catagóirí ceisteanna agus ceisteanna ar do shuíomh. Is den riachtanas é i dtearc cás go mbeidh ceann amhain nó níos mó';
$string['cwrqpfsnoprob'] = 'Níl tionchar ar bith ag ceist an \'Ceisteanna randamacha ag roghnú ceisteanna ó fhochatagóirí\' ar na catagóirí ceisteanna ar do shuíomh';
$string['defaultfor'] = 'Réamhshocrú do {$a}';
$string['defaultinfofor'] = 'An chatagóir reamhshocraithe do cheisteanna comhroinnte i gcomhthéacs \'{$a}"';
$string['deletecoursecategorywithquestions'] = 'Ta ceisteanna sa taisce ceisteanna gaolmhar leis an gcatagóir ceiste seo. Má leanann tú ar aghaidh scriosfar iad. B\'fheidir gur main leat iad a bhogadh ar dtús ag baint úsáid as an gcomhéadan bainc.';
$string['disabled'] = 'Díchumasaithe';
$string['disterror'] = 'Chruthaigh an dáileadh {$a} fadhbanna';
$string['donothing'] = 'Na cóipeáil, na bog comhaid agus na hathraigh naisc';
$string['editcategories'] = 'Cuir eagar ar chatagóirí';
$string['editcategories_help'] = 'Ag coinneáil gach ní in ol-liosta amháin, b\'fheidir go n-eagrófaí ceisteanna i gcatagóirí agus i bhfochatagóirí. "Tá comhthéacs ag gach catagóir a chintíonn an áit sa chatagóir inar feidir na ceísteanna a úsáid: *ceisteanna i gcomhthéacs gníomhaíochta ar fáil i ...amháin';
$string['editcategories_link'] = 'Ceist/ catagóir';
$string['editingcategory'] = 'Ag cur eagar ar chatagóir';
$string['editingquestion'] = 'Ag cur eagar ar cheist';
$string['editthiscategory'] = 'Cuir eagar ar an gcatagóir seo';
$string['emptyxml'] = 'Earráid anaithnid – folmhaigh imsmanifest.xml';
$string['enabled'] = 'Cumasaithe';
$string['erroraccessingcontext'] = 'Ní féidir an comhtheacs a rochtain';
$string['errordeletingquestionsfromcategory'] = 'Earráid i scriosadh ceisteanna ó chatagóir';
$string['errorduringpost'] = 'Tharla earráid le linn iarphróiseála!';
$string['errorduringpre'] = 'Tharla earráid le linn réamhphróiseála!';
$string['errorduringproc'] = 'Tharla earráid le linn próiseála!';
$string['errorduringregrade'] = 'Ní fhéadfaí an cheist {$a->qid} a athghrádú, ag dul go staid {$a->stateid}';
$string['errorfilecannotbecopied'] = 'Earráid: "ní féidir comhad {$a} a chóipeail';
$string['errorfilecannotbemoved'] = 'Earráid: "ní feidir comhad {$a} a bhogadh';
$string['errorfileschanged'] = 'Earráid: Tá na comhaid a bhfuil ceangal leo ó na ceisteanna athraithe ó taispeánadh an fhoirm.';
$string['errormovingquestions'] = 'Earráid ag bogadh ceisteanna le id {$a}';
$string['errorpostprocess'] = 'Tharla earráid san iarphróiseáil!';
$string['errorpreprocess'] = 'Tharla earráid sa réamhphróiseáil!';
$string['errorprocess'] = 'Tharla earráid sa phróiseail';
$string['errorsavingcomment'] = 'Earráid i sábháil an nóta tráchta do cheist {$a->name} sa bhunachar sonraí';
$string['errorupdatingattempt'] = 'Earráid in iarracht nuashonraithe {$a->id} sa bhunachar sonraí';
$string['exportcategory'] = 'Catagóir easpórtála';
$string['exportcategory_help'] = 'Cintíonn sé an chatagóir óna dtógfar na ceisteanna easpórtáilte. "Ceadaíonn formáid iompórtála áirithe, cosúil le GIFT agus Moodle XML, do iniamh catagóire agus sonraíocht comhthéacs sa chomhad easpórtala, á gcumasú (roghnach) le bheith athchruthaithe ar';
$string['exporterror'] = 'Tarlaíon earráidí le linn easpórtála';
$string['exportfilename'] = 'Ceisteanna';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Easpórtail ceisteanna go comhad';
$string['exportquestions_help'] = 'Cumasaíonn an fheidm seo easpórtáil catagóirí iomlána ceisteanna (agus aon fhochatagóirí) "go comhad. Tabhaitr aire, ag brath ar an bhformáid comhaid roghnaithe,b\'fheidir nach n-easpórtálfaí roinnt sonraíochta ceiste "agus cineálacha ceiste.';
$string['exportquestions_link'] = 'Ceist/ easpórtáil';
$string['filecantmovefrom'] = 'Ní féidir comhaid na gceisteanna a bhogadh mar nach bhfuil cead agat comhaid a bhogadh ón áit as a bhfuil tú ag iarraidh na ceisteanna a bhogadh';
$string['filecantmoveto'] = 'Ní féidir comhaid na gceisteanna a bhogadh mar nach bhfuil cead agat comhaid a chur san áit as a bhfuil tú ag iarraidh na ceisteanna a bhogadh chuige';
$string['filesareacourse'] = 'Limistéar comhad an chúrsa';
$string['filesareasite'] = 'Suíomh comhad an chúrsa';
$string['filestomove'] = 'Bog/cóipeáil comhaid go {$a}?';
$string['flagged'] = 'Bratach curtha leis';
$string['flagthisquestion'] = 'Cuir bratach leis an gceist seo';
$string['formquestionnotinids'] = 'Foirm ceiste nach bhfuil in ID na gceisteanna';
$string['fractionsnomax'] = 'Ba chóir go mbeadh scór 100% ag ceann amháin de na freagraí i dtreo go bhfuil s indéanta lánmharcanna a fháildon cheist seo.';
$string['getcategoryfromfile'] = 'Faigh catagóir ón gcomhad';
$string['getcontextfromfile'] = 'Faigh comhthéacs ón gcomhad';
$string['ignorebroken'] = 'Déan neamhaird de naisc bhriste';
$string['importcategory'] = 'Iompórtáil catagóir';
$string['importcategory_help'] = 'Cintíonn sé an chatagóir ina rachaidh na ceisteanna iompórtailte. "B\'fhéidir go n-iniafaidh formaidí iompórtála áirithe, cosúil le GIFT agus Moodle XML, "sonraíocht catagóire agus comhthéacs sa chomhad iompórtála. Chun an tsonraíocht seo a úsaid in áit na catagóire roghnaithe ...';
$string['importquestions'] = 'Iompórtáil ceisteanna ón gcomhad';
$string['importquestions_help'] = 'Cumasaíonn an fheidhm seo iompórtáil ceisteanna in ilchineálacha formáide via téacscomhad. "Tabhair faoi deara go gcaithfidh an comhad ionchódú UTF-8 a úsáid';
$string['importquestions_link'] = 'Ceist/iompórtáil';
$string['impossiblechar'] = 'Carachtsar dofheideartha{$a} aimsithe mar charachtar lúibín';
$string['invalidarg'] = 'Níor solathraíodh aon argóintí bailí / nó cumrú freastalaí mícheart';
$string['invalidcategoryidforparent'] = 'ID catagóire neamhbhailí don mháthair';
$string['invalidcategoryidtomove'] = 'ID catagóire neamhbhailí lena bhogadh';
$string['invalidconfirm'] = 'Bhí an teaghrán dearbhaithe mícheart';
$string['invalidcontextinhasanyquestions'] = 'Comhthéacs neamhbhailí curtha go ceist_comhthéacs_an bhfuil_aon-ceisteanna.';
$string['invalidwizardpage'] = 'Mícheart nó gan aon leathanach draoi sonraithe';
$string['lastmodifiedby'] = 'Leasaithe an uair dheiridh ag';
$string['linkedfiledoesntexist'] = 'Ní ann don chomhad nasctha {$a}';
$string['makechildof'] = 'Déan mac as \'{$a}"';
$string['maketoplevelitem'] = 'Bog go hardleibhéal';
$string['matchgrades'] = 'Meaitseáil gráid';
$string['matchgrades_help'] = 'Caithfidh gráid iompórtailte bheith comhoiriúnach le ceann amháin de na gráid ón liosta bailí socraithe - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0(chomh maith le luachanna diúltacha). Mura dtarlaíonn se seo, ta dha rogha ann: "*Earráid mura mbíonn an grád liostailte';
$string['missingcourseorcmid'] = 'Caithfear id cúrsa nó id cm a sholáthar do priontáil_ceist';
$string['missingcourseorcmidtolink'] = 'Caithfear id cúrsa nó id cm a sholáthar do faigh_ceist_eagraigh_nasc';
$string['missingimportantcode'] = 'Tá cód tábhachtach :{$a} ar iarraidh ón gcineál ceiste';
$string['missingoption'] = 'Tá na roghanna ar iarraidh ón gceist iomlánaithe';
$string['modified'] = 'Sábháilte an uair dheiridh';
$string['move'] = 'Bog ó {$a} agus athraigh na naisc';
$string['movecategory'] = 'Bog an chatagóir';
$string['movedquestionsandcategories'] = 'Bogadh ceisteanna agus catagóirí ceisteanna ó {$a->oldplace} go {$a->newplace}';
$string['movelinksonly'] = 'Athraigh an áit a bhfuil na naisc dírithe orthu, ná bog agus ná cóipeáil comhaid';
$string['moveq'] = 'Bog an cheist/ na ceisteanna';
$string['moveqtoanothercontext'] = 'Bog na ceisteanna go comhthéacs eile';
$string['movingcategory'] = 'Ag bogadh catagóire';
$string['movingcategoryandfiles'] = 'An bhfuil tú cinnte gur mian leat catagóir {$a->name}agus macchatagóirí a bhogadh go comhthéacs do <strong>”{$a->tocontext}” <?strong>?<br/>D\'aimsíomar <strong>{$a->urlcount},ceangailte ó na na ceisteanna i {$a->fromareaname}, ar mhaith leat iad a chóipeáil nó iad a bhogadh go{$a->areaname}?';
$string['movingquestions'] = 'Ag bogadh ceisteanna agus na comhaid';
$string['movingquestionsandfiles'] = 'An bhfuil tú cinnte gur mian leat catagóir {$a->name} go comhthéacs do <strong>”{$a->tocontext}” <?strong>?<br/>D\'aimsíomar <strong>{$a->urlcount},ceangailte ó na na ceisteanna i {$a->fromareaname}, ar mhaith leat iad a chóipeáil nó iad a bhogadh go{$a->areaname}?';
$string['movingquestionsnofiles'] = 'An bhfuil tú cinnte gur mian leat catagóir {$a->name} go comhthéacs do <strong>”{$a->tocontext}” <?strong>?<br/>Níl aon chomhaid <strong"></strong> ceangailte ó na na ceisteanna i {$a->fromareaname}';
$string['needtochoosecat'] = 'Caithfidh tú catagóir a roghnú chun an cheist seo a bhogadh chuige nó brúigh \'Cealaigh"';
$string['nocate'] = 'Níl a leithéid de chatagóir ann{$a}!';
$string['nopermissionadd'] = 'Níl cead agat ceisteanna a chur isteach anseo';
$string['noprobs'] = 'Gan aon fhadhbanna aimsithe i do bhunachar sonraí ceisteanna';
$string['notenoughdatatoeditaquestion'] = 'Gan id ceiste nó id catagóire nó cineál ceiste sonraithe';
$string['notenoughdatatomovequestions'] = 'Is gá duit id na gceisteanna ar mhaith leat a bhogadh a sholáthar';
$string['notflagged'] = 'Gan bhratach';
$string['novirtualquestiontype'] = 'Gan aon chineál ceiste fíorúil do chineál ceiste {$a}';
$string['parentcategory'] = 'Máthairchatagóir';
$string['parentcategory_help'] = 'Is í an mhathairchatagóir an ceann ina gcuirfear an chatagóir nua. Ciallaíonn “Barr” nac h bhfuil an chatagóir seo iniata in aon chatagóir eile. Taispeántar comhtheacs na gcatagóirí "i gcló trom.Caithfidh, ar a laghad, catagóir amháin a bheith i ngach comhthéacs.';
$string['parentcategory_link'] = 'Ceist/ catagóir';
$string['parenthesisinproperclose'] = 'Níl an lúibín roimh **dúnta i gceart i {$a}**';
$string['parenthesisinproperstart'] = 'Níl an lúibín roimh **tosaithe i gceart i {$a}**';
$string['penaltyfactor'] = 'Fachtóir píonóis';
$string['penaltyfactor_help'] = 'Cintíonn an socrú seo cen codán den scór gnóthaithe a bhaintear do gach freagra mícheart. "Níl sé ach infheidhmithe nuair "a reachtáiltear an quiz sa mhód oiriúnaitheach "Ba chóir go mbeadh an fachtóir píonóis ina uimhir idir 0 agus 1. ciallaíonn fachtóir píonóis go...';
$string['permissionedit'] = 'Cuir eagar "ar an gceist seo';
$string['permissionmove'] = 'Bog an cheist seo';
$string['permissionsaveasnew'] = 'Sábhail é seo mar cheist nua';
$string['permissionto'] = 'Ta cead agat...a:';
$string['published'] = 'Comhroinnte';
$string['questionbank'] = 'Taisce ceisteanna';
$string['questioncategory'] = 'Catagóir ceiste';
$string['questioncatsfor'] = 'Catagóirí ceisteanna do “{$a}';
$string['questiondoesnotexist'] = 'Ní ann don cheist seo';
$string['questionname'] = 'Ainm ceiste';
$string['questionsaveerror'] = 'Tarlaíonn earraidí le linn sábháil ceist - ({$a})';
$string['questionsmovedto'] = 'Ceisteanna atá fós in úsáid bogtha go”{$a}” sa chatagóir sa mháthairchúrsa';
$string['questionsrescuedfrom'] = 'Ceisteanna sábháilte on gcomhtheacs:{$a}';
$string['questiontype'] = 'Cineál ceiste';
$string['questionuse'] = 'Úsáid ceist sa ghníomhaíocht seo';
$string['saveflags'] = 'Sábháil staid na mbratach';
$string['selectacategory'] = 'Roghnaigh catagóir:';
$string['selectaqtypefordescription'] = 'Roghnaigh cineál ceiste chun a thuairisc a fheiceáil';
$string['selectquestionsforbulk'] = 'Roghnaigh ceisteann do ghníomhaíocht builc';
$string['shareincontext'] = 'Comhroinn i gcomhthéacs do {$a}';
$string['stoponerror'] = 'Stop ar earráid';
$string['stoponerror_help'] = 'Cintíonn an socrú cé acu an stopann próiseas na hiompórtála nuair a aimsítear earráid, sa chaoi nach mbeidh aon cheisteanna á n-iompórtail, nó an ndéantar neamhaird ar cheisteanna le hearraidí agus go n-iompórtáiltear ceisteanna bailí.';
$string['tofilecategory'] = 'Scríobh an chatagóir don chomhad';
$string['tofilecontext'] = 'Scríobh comhthéacs don chomhad';
$string['unknown'] = 'Anaithnid';
$string['unknownquestiontype'] = 'Cineál anaithnid ceiste :{$a}';
$string['unknowntolerance'] = 'Cineál anaithnid lamháltais :{$a}';
$string['unpublished'] = 'Neamhroinnte';
$string['upgradeproblemcategoryloop'] = 'Fadhb aimsithe in uasghrádú na gceisteanna. Tá lúb i gcrann na catagóire. Is iad id na gcatagóirí atá thíos leis ná {$a}';
$string['upgradeproblemcouldnotupdatecategory'] = 'Ní fhéadfaí an chatagóir ceiste a nuashonrú {$a->name} ({$a->id})';
$string['upgradeproblemunknowncategory'] = 'Fadhb aimsithe in uasghrádú catagóirí na gceisteanna. Tagraíonn catagóir {$a->id} do mháthair {$a->parent} nach ann di. D\'athraigh an mháthair chun an fhadhb a réiteach';
$string['wrongprefix'] = 'Réimír ainme formáidithe go micheart{$a}';
$string['youmustselectaqtype'] = 'Caithfidh tú cineál ceiste a roghnú';
$string['yourfileshoulddownload'] = 'Ba chóir go dtosódh do chomhad easpórtála ag íoslódail go gairid. "Mura dtarlaíonn sé, le do thoil <a href="{$a}">cliceáil anseo</a>.';
