<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'ga', version '2.0'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowresubmit'] = 'Ceadaigh athaighniú';
$string['allowresubmit_help'] = '<p>s &eacute; an r&eacute;amhshocr&uacute; nach f&eacute;idir le mic l&eacute;inn
tascanna a athaighni&uacute; &oacute; bh&iacute;onn siad gr&aacute;daithe
ag an m&uacute;inteoir.</p>

<p>M&aacute; lasann t&uacute; an rogha seo, beidh cead ag mic l&eacute;inn
tascanna a athaighni&uacute; &oacute; bh&iacute;onn siad gr&aacute;daithe
(le go nd&eacute;anfaigh tusa iad a athghr&aacute;d&uacute;). D\'fh&eacute;adfadh
s&eacute; seo a bheith &uacute;s&aacute;ideach m&aacute;s mian leis an
m&uacute;inteoir na mic l&eacute;inn a ghr&iacute;osadh le hobair n&iacute;os
fearr a dh&eacute;anamh tr&iacute; phr&oacute;iseas atriallach.</p>

<p>Ar nd&oacute;igh, n&iacute; bhaineann an rogha seo le h&aacute;bhar
le tascanna as l&iacute;ne.</p>';
$string['assignmentdetails'] = 'Sonraí Aighneachta';
$string['assignmentmail'] = 'Tá aiseolas curtha ar fáil ag $a->teacher maidir leis an tasc a d\'aighnigh tú le haghaidh \'$a->assignment\'

Féadfaidh tú é a fheiceáil iarcheangailte leis an tasc a d\'aighnigh tú:

 $a->url';
$string['assignmentmailhtml'] = 'Tá aiseolas curtha ar fáil ag $a->teacher maidir leis an tasc a d\'aighnigh tú le haghaidh \'$a->assignment\'


Féadfaidh tú é a fheiceáil iarcheangailte leis <a href="$a->url">an tasc a d\'aighnigh tú</a>.';
$string['assignmentname'] = 'Ainm an taisc';
$string['assignmenttype'] = 'Cineál taisc';
$string['configmaxbytes'] = 'Réamhshocrú d\'uasmhéid taisc do gach tasc ar an suíomh (ag brath ar theorainn an chúrsa agus ar shocraithe áitiúla eile)';
$string['description'] = 'Cur síos';
$string['duedate'] = 'Dáta dlite';
$string['duedateno'] = 'Níl aon dáta dlite ann';
$string['early'] = '$a luath';
$string['existingfiledeleted'] = 'Scriosadh an comhad reatha: $a';
$string['failedupdatefeedback'] = 'Theip ar uasdhátú aiseolais taisc d\'úsáideoir $a';
$string['feedback'] = 'Aiseolas';
$string['feedbackupdated'] = 'Aiseolas taisc uasdhátaithe do $a mac léinn';
$string['late'] = '$a déanach';
$string['maximumgrade'] = 'Uasghrád';
$string['maximumsize'] = 'Uasmhéid';
$string['modulename_help'] = '<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/assignment/icon.gif" />&nbsp;<b>Tascanna</b></p>
<ul>
<p>Ligean tascanna do mh&uacute;inteoir&iacute; tasc a shonr&uacute; inar
g&aacute; don mhac l&eacute;inn &aacute;bhar digiteach (aon fhorm&aacute;id)
a ullmh&uacute; agus &eacute; a chur isteach tr&iacute; &eacute; a uasl&oacute;d&aacute;il
leis and bhfreastala&iacute;. Gn&aacute;th-thascanna coitianta is ea aist&iacute;,
tionscnaimh, tuairisc&iacute;, agus araile. T&aacute; cumas gr&aacute;d&aacute;la&nbsp;
sa mod&uacute;l seo.</p>
</ul>';
$string['newsubmissions'] = 'Tascanna aighnithe';
$string['notgradedyet'] = 'Gan grádú go fóill';
$string['notsubmittedyet'] = 'Níor aighníodh go fóill';
$string['overwritewarning'] = 'Rabhadh: má dhéanann tú uaslódáil arís, RACHAIDH SÉ IN ÁIT d\'aighneacht reatha';
$string['saveallfeedback'] = 'Sábháil m\'aiseolas ar fad';
$string['submissionfeedback'] = 'Aiseolas aighneachta';
$string['submissions'] = 'Aighneachtaí';
$string['submitassignment'] = 'Aighnigh do thasc trí leas a bhaint as an bhfoirm seo';
$string['submitted'] = 'Aighnithe';
$string['typeoffline'] = 'Gníomhaíocht as líne';
$string['typeuploadsingle'] = 'Uaslódáil comhad singil';
$string['uploadbadname'] = 'Bhí carachtair aisteacha in ainm an chomhaid seo agus ní fhéadfaí é a uaslódáil';
$string['uploadedfiles'] = 'comhaid uaslódáilte';
$string['uploaderror'] = 'Tharla earráid agus an comhad á shábháil ar an bhfreastalaí';
$string['uploadfailnoupdate'] = 'Uaslódáileadh i gceart an comhad ach níor uasdhátaíodh d\'aighneacht!';
$string['uploadfiletoobig'] = 'Tá brón orm, ach tá an comhad sin ró-mhór (teorainn de $a beart)';
$string['uploadnofilefound'] = 'Níor aimsíodh aon chomhad - an bhfuil tú cinnte gur roghnaigh tú ceann le uaschóipeáil?';
$string['uploadnotregistered'] = 'Uaslódáileadh \'$a\' i gceart ach níor cláraíodh an t-aighneacht!';
$string['uploadsuccess'] = 'Uaslódáileadh \'$a\' go rathúil';
$string['viewfeedback'] = 'Féach gráid agus aiseolas na dtascanna';
$string['viewsubmissions'] = 'Féach $a tascanna aighnithe';
$string['yoursubmission'] = 'D\'aighneacht';
